<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\ArtistCategory;

class ArtistCategorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $artistCategoryLists = ['未定義','男', '團', '女', '外'];

        foreach ($artistCategoryLists as $category) {
            ArtistCategory::create(['name' => $category]);
        }
    }
}
